page-detail-transaksi {
    font-family: 'Calibri';
    color: #383837;

    .detailHeader {
        border: 1px solid #E7A30F;
    }
    .detailHeader h3{
        font-size: 14px;
        font-weight: normal;
    }

    .status{
        margin-left: 4px;
    }

    .status ion-icon{
        margin-right: 4px;
        margin-top: 5px;
    }

    .list{
        margin-bottom: 8px;
    }

    p, li, a{
        font-size: 14px;
    }

    ol{
        margin: 0px !important;
        padding: 0px !important;
    }

    .tablePesanan p{
        margin-top: 0rem;
    }

    .tablePesanan a{
        text-decoration: none;
        display: block;
        background-color: #EF2A33;
        color: white;
        padding: 4px;
        margin-top: 0rem;
    }

    .tablePesanan .row{
        height: 4rem;
        border-bottom: 2px solid #ECEACA;
    }
    .tablePesanan ol li{
        font-size: 14px;
    }
    .tablePesanan p{
        font-size: 14px;
    }

    .catatan{
        margin-top: 2rem;
    }
    .catatan h3{
        font-size: 14px;
        font-weight: normal;
    }

    .catatan p{
        text-align: justify;
        color: #aaa8a8;
    }

    b{
        color: #3E3E3E;
    }

    i{
        color: red;
    }

    .buttonPesananDitolak{
        height: 1rem;
    }

    .text-input{
        border: 1px solid black;
        height: 7rem;   
        padding: 4px;
    }
}
